{
  "channel_content_id": "684972640000000023017971",
  "link": "https://www.xiaohongshu.com/explore/684972640000000023017971",
  "comment_count": 47,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijcktc57i5g42jnc9hkf9svulv66g8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijcktc57i6g42jnc9hkf9sv150emko?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijcktc57i6042jnc9hkf9sv08hgrag?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijde1tvnqe042jnc9hkf9sv7nm71jo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijde1tvnqeg42jnc9hkf9svbaffep0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijde1tvnqf042jnc9hkf9svjnd5sj0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijde1tvnqfg42jnc9hkf9svubkugp8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831ijde1tvnqg042jnc9hkf9svmd1cjdg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1297,
  "body_text": "人、泥在干嘛、今天有好好吃饭吗\n咪不是很懂人每天都在忙什么[吧唧R]\n每天都会听到麻麻说 不想去上班[可怜R][可怜R]\n工作就是人最大的烦恼了吧🥲看来还是做小猫咪幸福，每天就是吃饱喝足玩玩具，麻麻",
  "title": "人、今天有好好吃饭吗",
  "collect_count": 79,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1749693013000,
  "publish_time": "2025-06-12 09:50:13"
}